TULISAN - Bug #3908

Bugs report Sales Detail
09/19/2025 01:50 PM - haykal haykal

Status: Closed Start date: 09/19/2025
Priority: Normal Due date: 09/22/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Untk report Sales Detail ada beberapa hal yang perlu diperbaiki:

-Saya lampirkan hasil export report Sales Detail di Prod. Disitu bisa dilihat untk yg kolom Currency kepisah halamannya. Jadi tolong

yg field-field disebelahnya lebarnya dikecilin aja supaya semua kolom fit in 1 page. (Ini bisa dibenerin di dev dulu)

-Dan kalau dilihat di Prod saat ini, itu di halaman 12 keatas tampilannya Error Subreport could not be shown. Kalau saya lihat sih itu
kemungkinan karena DocNO Salesnya cuma sampai 00000011 makanya yg page seterusnya gak muncul. Tapi kalau kondisinya
user di menu itu View Report tanpa memfilter apa-apa, harusnya gak keluar 38 page dong. Harusnya cuma keluar sejumlah DocNo

yg available saja. Tolong dicek ya itu kenapa defaultnya munculin 38 page.
Tolong bantu diperbaiki ya.
Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detail

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (di 89)

Terimakasih.

History

#1 - 09/19/2025 02:21 PM - Kezia Pawitra Yulianti
- Due date set to 09/22/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#2 - 09/22/2025 12:00 PM - mahilil ..
- Status changed from Assigned to QA Test
- Assignee changed from mahlil .. to haykal haykal

perubahan pada rdl ERPRPTSALESDOCDETAIL dan sp ERPRPTSALESDOCDETAILINDUK

#3 - 09/22/2025 02:57 PM - haykal haykal
- Status changed from QA Test to Closed
